
Sistema de Inventario - Task #405

Notificacion por email si la solicitud demora en ser atendida

01/26/2016 08:53 AM - Fiorella Quino

Status: Closed Start date: 01/26/2016

Priority: High Due date: 02/22/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 6.00 hours

Description

Pasado un numero especifico de dias, hacer recordar via email.

History

#1 - 02/18/2016 09:02 AM - Fiorella Quino

- Due date set to 02/22/2016

- Assignee set to Fiorella Quino

- Target version set to Version 1.0

- % Done changed from 0 to 90

- Estimated time set to 8.00 h

Se creo script que envia mail 5 dias despues a solicitante y manager de orden de compra cuando los componentes no llegan en la fecha requerida.

Falta programar Crontab en el servidor para que el script sea ejecutado cada 2 dias.

#2 - 02/18/2016 09:52 AM - Fiorella Quino

- Priority changed from Normal to High

#3 - 04/25/2016 09:41 AM - Fiorella Quino

- % Done changed from 90 to 100

#4 - 04/25/2016 09:45 AM - Fiorella Quino

- Status changed from New to In progress

#5 - 01/03/2017 03:36 PM - Fiorella Quino

- Status changed from In progress to Resolved

#6 - 08/01/2023 06:49 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
